<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="actualbudget">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Доходная часть бюджета муниципального образования "Тереньгульский район" (фактически)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="receipts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Gratuitous receipts from other budgets</xs:documentation>
<xs:documentation  xml:lang="ru">Безвозмездные поступления от других бюджетов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gratuitous" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gratuitous receipts</xs:documentation>
<xs:documentation  xml:lang="ru">Безвозмездные поступления</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="revenues" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">own revenues</xs:documentation>
<xs:documentation  xml:lang="ru">Собственные доходы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="revenues" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Non-tax revenues</xs:documentation>
<xs:documentation  xml:lang="ru">Неналоговые доходы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="revenues" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">tax revenues</xs:documentation>
<xs:documentation  xml:lang="ru">Налоговые доходы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="revenues" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Budget revenues of all</xs:documentation>
<xs:documentation  xml:lang="ru">Доходы бюджета всего</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>